Issue 13868 - Deselect All Function
Deselect All Function
Status: CONFIRMED
Product: Draw
Classification: Application
Component: ui
OOo 1.1 Beta
All All
: P3 trivial (vote)
: ---
Assigned To: AOO issues mailing list
: oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-27 12:05 UTC by samuelhartmann
Modified: 2013-02-07 22:37 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description samuelhartmann 2003-04-27 12:05:33 UTC
A deselect all function that can be mapped to a keyboard shortcut would
sometimes be very usefull.

For example when I want to draw an object over an existing object which is
selected I first have to unselect this object. In OOo 1.0 this was possible with
just pressing the Escape key once.In OOo 1.1 beta, pressing the escape key
deselects also the selected drawing tool and I have to select the drawing tool
again.This makes it also impossible to select a drawing tool permanently because
unselecting objects with the escape key also unselects the drawing tool.

For me the behaviour when pressing the Escape key in OOo 1.0 was better than in
OOo 1.1: First pressing the escape key deselects the objects and a second press
deselects the drawing tool.
Implementing a deselect all function that could be mapped to any keyboard
shortcut could also solve this problem.
Comment 1 wolframgarten 2003-04-28 07:40:16 UTC
Reassigned to Bettina.
Comment 2 scarr 2003-06-26 05:28:05 UTC
This seems to be a valid feature request.
Comment 3 ace_dent 2008-05-16 02:37:44 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 14:36:12 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".